### props
| name | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| type | string |avatar-list| type of skeleton shape |
| border | boolean | true | add border around of skeleton shape |
| shadow | boolean | true | add shadow around of skeleton shape |

we strongly recommend use teleport

### slots
| name | description 
| ------------ | ------------ |
| footer | custom footer only for `card` shape |

